Fix rubocop warnings
[rails.git] / lib / editors.rb
index e3e17e535315b837234f087076246e16d2aa3bde..21f64622814f93cedd6909eb10a19f2daa8f7ad6 100644 (file)
@@ -1,3 +1,4 @@
-module Editors 
-  ALL_EDITORS = [ "potlatch", "josm" ]
+module Editors
+  ALL_EDITORS = %w(potlatch potlatch2 id remote).freeze
+  RECOMMENDED_EDITORS = %w(id potlatch2 remote).freeze
 end
 end